@font-face {
  font-family: "io"; /* Project id 5118588 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5118588_dr6didz3ael.woff2?t=1772361297254') format('woff2'),
       url('//at.alicdn.com/t/c/font_5118588_dr6didz3ael.woff?t=1772361297254') format('woff'),
       url('//at.alicdn.com/t/c/font_5118588_dr6didz3ael.ttf?t=1772361297254') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-xiongbenmanhuaLOGO:before {
  content: "\e6dc";
}

.io-xiazai:before {
  content: "\ec66";
}

.io-erciyuan:before {
  content: "\e601";
}

.io-yingshi:before {
  content: "\e70b";
}

.io-fabu:before {
  content: "\e656";
}

.io-zhibo:before {
  content: "\e60f";
}

.io-zu:before {
  content: "\e60e";
}

.io-a-086_youxi-22:before {
  content: "\e7d7";
}

.io-fanqiexiaoshuo-01:before {
  content: "\e6c5";
}

.io-liuyan:before {
  content: "\e607";
}

.io-huojian:before {
  content: "\e652";
}

.io-shouye:before {
  content: "\e764";
}

.io-gangtiexiahong:before {
  content: "\e604";
}

.io-yinlehe:before {
  content: "\e68c";
}

.io-mot:before {
  content: "\e603";
}

.io-dongman:before {
  content: "\fb79";
}

